
/* Ajustes formato clásico */
#portadilla_seccion_automatica .contenido_principal{margin-top:0;}
body:not([class^="salida_"]) .contenedor_barras{display:none;}

/* AGRUPADOR */
.cabecera-superior__interior{border-bottom:none;}
.agrupador__interior {background: #000 url(../img/fondo.jpg) right 0 no-repeat;}
.agrupador--simple .agrupador-nombre {margin-left: 10px;}
.agrupador-nombre a{background:url(/estaticos/2016/05/libertad-prensa/img/libertad-prensa.svg) center center/100% auto no-repeat; width:152px; margin-left: 10px;}

/* Color primario */
.agrupador-compartir [class^="boton_"] ,.agrupador__interior{background-color:#000000;}

/* Color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#000;}




@media(min-width:1000px){
	.salida_articulo .principal:not(.principal--fijo) .agrupador__interior{background: #000 url(../img/fondo.jpg) right 0 no-repeat;}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
}
@media(max-width:999px){
	.salida_articulo .agrupador__interior{background: #000 url(../img/fondo.jpg) right 0 no-repeat;}	
	.salida_articulo .agrupador-nombre a{display:inline-block; width: 120px; background-size: contain;}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
}

@media(min-width:768px){
	[class^="salida_"] .principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}	
	[class^="salida_"] .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}		
	[class^="salida_"] .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}
}

@media(max-width:767px){
	.salida_articulo .agrupador__interior{}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(0,0); -webkit-transform: translate(0,0);}
	.salida_articulo .agrupador-nombre a{}
}

@media(max-width:599px){
	.salida_articulo .agrupador-nombre a{}
}
